﻿
/* ***************************  Colour Scheme CSS Overrides  **************** */


/*****  Hides the Hamberger Menu  ****/
.D2NavButtonBox {
	display:none!important;
}

/****  Gives visibility to the Top Menu Items   ****/
.D2navWrapper .navbar-collapse.collapse {
	display:block!important;
}



@media (max-width: 991px) {
/*****  Returns visibility to the Hamberger Menu  ****/
.D2NavButtonBox {
   	display: block!important;
}

/**** Hides the Top Menu until the Hamberger Menu is selected  ****/
.D2navWrapper .navbar-collapse.collapse {
	display:none!important;
}
}





